{
  "industrial_land_regions": [
    {
      "settlement_name": "Bakı",
      "land_purpose_rates": {
        "Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xid-ti və dig. xüs. təy-tlı sahələr": {
          "up_to_10000_sqm": 10,
          "above_10000_sqm": 20
        },
        "Yaşayış fondları, həyətyanı və bağsahələri üzrə sahələr": {
          "up_to_10000_sqm": 0.6,
          "above_10000_sqm": 1.2
        }
      }
    },
    {
      "settlement_name": "Gəncə, Sumqayıt, Xırdalan, Abşeron",
      "land_purpose_rates": {
        "Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xid-ti və dig. xüs. təy-tlı sahələr": {
          "up_to_10000_sqm": 8,
          "above_10000_sqm": 16
        },
        "Yaşayış fondları, həyətyanı və bağsahələri üzrə sahələr": {
          "up_to_10000_sqm": 0.5,
          "above_10000_sqm": 1
        }
      }
    },
    {
      "settlement_name": "Digər şəhərlər (rayon tabeliyində olan şəhərlər istisna olmaqla), Rayon mərkəzləri",
      "land_purpose_rates": {
        "Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xid-ti və dig. xüs. təy-tlı sahələr": {
          "up_to_10000_sqm": 4,
          "above_10000_sqm": 8
        },
        "Yaşayış fondları, həyətyanı və bağsahələri üzrə sahələr": {
          "up_to_10000_sqm": 0.3,
          "above_10000_sqm": 0.6
        }
      }
    },
    {
      "settlement_name": "Rayon tabeçiliyində olan şəhərlərdə, qəsəbələrdə və kəndlərdə (Bakı və Sumqayıt şəhərlərinin qəsəbə və kəndləri istisna olmaqla)",
      "land_purpose_rates": {
        "Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xid-ti və dig. xüs. təy-tlı sahələr": {
          "up_to_10000_sqm": 2,
          "above_10000_sqm": 4
        },
        "Yaşayış fondları, həyətyanı və bağsahələri üzrə sahələr": {
          "up_to_10000_sqm": 0.1,
          "above_10000_sqm": 0.2
        }
      }
    }
  ]
}